@charset "utf-8";
/* CSS Document */
/*  COMUM A TODAS AS PAGINAS */
.corpo {
	/*background-image: url(../imagens/fundo.jpg); */
	background-color:#333333;
	background-repeat:repeat-x;
	background-image:url(../images/fundo_superior.png);
}

.central {
 	position:absolute;
	top: 0px;
    left: 50%;
    width: 900px;
	height:auto;
    margin: 0 0 0 -450px;
	Z-index:1px;
}

#cabecalho {
	position:absolute;
	z-index:1;	
}

#fone {
	position:absolute;
	margin-left:295px;
	margin-top:15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight:bold;
	color: #000000;
	z-index:2;
}

#youtube {
	position:absolute;
	margin-left:830px;
	margin-top:30px;
	z-index:2;
}	

#cssmenu {
    position:absolute;
	margin-left:260px;
	margin-top:69px;
	width:70%;
	background:#ffffff;
	font-size:93%;
	font-family:Arial, Helvetica, sans-serif;
	line-height:normal;
	border-bottom:1px solid #666;
	z-index:2;
	}

#cssmenu ul {
	margin:0;
	padding:10px 5px 0 5px;
	list-style:none;
	}
#cssmenu li {
	display:inline;
	margin:0;
	padding:0;
	}
#cssmenu a {
	float:left;
	background:url('../images/divisoria.gif') no-repeat left top;
	margin:0;
	padding:0 0 0 4px;
	text-decoration:none;
	}
#cssmenu a span {
	float:left;
	display:block;
	background:url('../images/guia.gif') no-repeat right top;
	padding:5px 15px 4px 6px;
	color:#666;
	}
	
/* Commented Backslash Hack hides rule from IE5-Mac */
#cssmenu a span {float:none;}
/* End IE5-Mac hack */

#cssmenu .active a span,
#cssmenu a:hover span {color:#FFFFFF;}

#cssmenu .active a,
#cssmenu a:hover {background-position: 0 -42px;}

#cssmenu .active a span,
#cssmenu a:hover span {background-position: 100% -42px;}

#s3slider {
    width: 900px; /* important to be same as image width */
    height: 375px; /* important to be same as image height */
    position: relative; /* important */
    overflow: hidden; /* important */
}
 
#s3sliderContent {
    width: 900px; /* important to be same as image width or wider */
    position: absolute; /* important */
    top: -15px; /* important */
    margin-left: -40px; /* important */
}
 
.s3sliderImage {
    float: left; /* important */
    position: relative; /* important */
    display: none; /* important */
}
 
.s3sliderImage span {
    position: absolute; /* important */
    left: 0;
    font: 14px/16px Arial, Helvetica, sans-serif;
    padding: 10px 13px;
    width: 150px;
    background-color: #000;
    filter: alpha(opacity=70); /* here you can set the opacity of box with text */
    -moz-opacity: 0.7; /* here you can set the opacity of box with text */
    -khtml-opacity: 0.7; /* here you can set the opacity of box with text */
    opacity: 0.7; /* here you can set the opacity of box with text */
    color: #fff;
    display: none; /* important */
    top: 0; /*
        if you put top: 0;  -> the box with text will be shown
                                at the top of the image
        if you put bottom: 0;  -> the box with text will be shown
                                at the bottom of the image
    */
}
 
.clear {
    clear: both;
}

.branco {
	float:left;
	width:900px;
	height:auto;
	background-color:#FFFFFF;
	-moz-box-shadow: 5px 5px 15px #000; /* Firefox */
    -webkit-box-shadow: 5px 5px 15px #000; /* Safari and Chrome */
    box-shadow: 3px 3px 15px #000; /* Opera 10.5+, future browsers and IE6+ using IE-CSS3 */

    behavior: url(http://localhost/len/css/ie-css3.htc); /* This lets IE know to call the script on all elements which get the 'box' class */
	Z-index:0;
  /* opacity: 0.8;
   -moz-opacity: 0.8;
   -khtml-opacity: 0.8;
   -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
   filter: alpha(opacity=80);  */
}

#slide {
	float:left;
	margin-top:125px;
	width:900px;
	height:375px;
	background-color:#FFFFFF;
	-moz-box-shadow: 5px 5px 15px #000; /* Firefox */
    -webkit-box-shadow: 5px 5px 15px #000; /* Safari and Chrome */
    box-shadow: 3px 3px 15px #000; /* Opera 10.5+, future browsers and IE6+ using IE-CSS3 */

    behavior: url(http://localhost/len/css/ie-css3.htc); /* This lets IE know to call the script on all elements which get the 'box' class */
	Z-index:0;
  /* opacity: 0.8;
   -moz-opacity: 0.8;
   -khtml-opacity: 0.8;
   -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
   filter: alpha(opacity=80);  */
}

/*  PAGINA INDEX.HTML */
#col1 {
    display:inline; /*Bug da margem dupla para floats no IE*/ 
    float:left;
    width:190px;
	margin-top:10px;
	margin-left:5px;
}
#news {
	float:left;
	background-image:url(../images/zebra.jpg);
	background-repeat:repeat-x;
	width: 190px;
	height: 25px;
	vertical-align:middle;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-style:normal;
	font-weight:bold;
	color:#FFFFFF;
}
#caixa_news {
	float:left;
	width: 182px;
	height: auto;
	margin-left:-20px;
	vertical-align:middle;
	text-align:justify;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	color:#000000;
	padding: 2px 2px 2px 2px;
}  

#cotacao {
	float:left;
	width:190px;
	height:auto;
	margin-left:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	color:#333333;
}

#calendario {
	float:left;
	width:190px;
	height:auto;
	margin-left:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	color:#333333;
}

#col2 {
    float:left;
    width:530px;
	margin-left:5px;
	margin-top:10px;
}

.imagem {
	float:left;
	
}

#apresentacao {
	float:left;
	width: 530px;
	height: auto;
	vertical-align:middle;
	text-align:justify;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-style:normal;
	color:#000000;
}

#atividades {
	float:left;
	background-image:url(../images/zebra.jpg);
	background-repeat:repeat-x;
	width: 530px;
	height: 25px;
	margin-top:10px;
	vertical-align:middle;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-style:normal;
	font-weight:bold;
	color:#FFFFFF;
}

#caixa_atividades {
	float:left;
	width:530px;
	height: auto;
	margin-top:5px;
	z-index:5;
}

#janela_modal {
	float:left;
}
a {color:#333; text-decoration:none}
a:hover {color:#ccc; text-decoration:none}
#mask {
  position:fixed;
  left:0;
  top:0;
  z-index:9000;
  background-color:#000;
  display:none;
}
#boxes .window {
  position:fixed;
  left:0px;
  top:0px;
  width:400px;
  height:310px;
  display:none;
  z-index:9999;
  padding:20px;
  background-color:#FFFFFF;
}
.close {
	display:block; 
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
}
#atividades_texto {
	float:left;
	width:530px;
	height: auto;
	margin-left:-15px;
	text-align:justify;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-style:normal;
	color:#000000;
}

#col3 {
    float:left;
    width:160px;
	margin-left:5px;
	margin-top:10px;
}

#videos {
	float:left;
	background-image:url(../images/zebra.jpg);
	background-repeat:repeat-x;
	width: 160px;
	height: 25px;
	margin-bottom:5px;
	vertical-align:middle;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-style:normal;
	font-weight:bold;
	color:#FFFFFF;
}
}
#caixa_video {
	float:left;
	width: 160px;
	height: auto;
	z-index:5;
}

.texto {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#333333;
}

#parceiros {
	float:left;
	background-image:url(../images/zebra.jpg);
	background-repeat:repeat-x;
	width:inherit;
	height: 25px;
	margin-top:5px;
	vertical-align:middle;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-style:normal;
	font-weight:bold;
	color:#FFFFFF;
}

#caixa_parceiros {
	float:left;
	width: 160px;
	height: auto;
	padding: 2px 2px 2px 2px;
	text-align:center;
	z-index:5;
}

/*  PAGINA EMPRESA.HTML */
#titulo_1 {
	float:left;
	background-image:url(../images/zebra.jpg);
	background-repeat:repeat-x;
	width:100%;
	height: 25px;
	margin-top:5px;
	vertical-align:middle;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-style:normal;
	font-weight:bold;
	color:#FFFFFF;
}
#titulo_2 {
	float:left;
	margin-top:10px;
	margin-bottom:25px;
	width:50;
	height: auto;
	vertical-align:middle;
	text-align:justify;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:normal;
	color:#000000;
}

/* PAGINA SERVICOS.HTML */
.servico_1 {
	float:left;
	background-image:url(../images/zebra.jpg);
	background-repeat:repeat-x;
	width:80%;
	height:25px;
	margin-left:80px;
	margin-top:10px;
	vertical-align:middle;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-style:normal;
	font-weight:bold;
	color:#FFFFFF;
}
.servico_2 {
	float:left;
	margin-left:65px;
	margin-top:10px;
	width:80%;
	height:auto;
	text-align:justify;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:normal;
	color:#000000;
}
.servico_2 li {
	height:60px;
}
#top {
	margin-top:150px;
}

/* PAGINA IMAGENS.HTML */
#imagem_texto {
	float:left;
	width:800px;
	margin-left:50px;
	margin-top:150px;
	margin-bottom:30px;
	background-image:url(../images/zebra.jpg);
	background-repeat:repeat-x;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#ffffff;
}

#imagem_texto_2 {
	float:left;
	width:800px;
	margin-left:50px;
	margin-top:30px;
	margin-bottom:30px;
	background-image:url(../images/zebra.jpg);
	background-repeat:repeat-x;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#ffffff;
}

/* PAGINA CLIENTES.HTML */
#cliente_texto {
	float:left;
	width:800px;
	margin-left:50px;
	margin-top:150px;
	margin-bottom:30px;
	background-image:url(../images/zebra.jpg);
	background-repeat:repeat-x;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#ffffff;
}

#cliente_1 {
	float:left;
	margin-left:50px;
	margin-bottom:20px;
}

#cliente_1 tr {
	height:100px;
}

/* PAGINA LOCALIZACAO.HTML */
#localizacao {
	float:left;
	width:100%;
	margin-top:135px;
	left: 5px;
}

/* PAGINA CONTATO.PHP */
#contato_1 {
	display:inline; /*Bug da margem dupla para floats no IE*/ 
	float:left;
	width:25%;
	margin-top:150px;
}

#contato_texto {
	float:left;
	width:100%;
	margin-left:auto;
	margin-right:auto;
	margin-top:5px;
	margin-bottom:30px;
	background-image:url(../images/zebra.jpg);
	background-repeat:repeat-x;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#ffffff;
}

#contato_2 {
	float:left;
	width:50%;
	margin-left:auto;
	margin-right:auto;
	margin-top:150px;
}	
input { 
	background-color: #f5bdbb; 
	font: 12px verdana, arial, helvetica, sans-serif;
	color:#003399;
	border:2px solid #b92e29;
	width:229px;
}
td {
	height:27px;
}		
select { 
	background-color: #f5bdbb;
	font:12px verdana, arial, helvetica, sans-serif;
	color:#b92e29;
	border:2px solid #b92e29;
	width:232px;
}
textarea { 
	background-color: #f5bdbb;
	font:12px verdana, arial, helvetica, sans-serif;
	color:#524f7e;
	border:2px solid #b92e29;
	width:228px;
}
#email {
	float:left;
	margin-top:40px;
	margin-left:110px;
	margin-bottom:20px;
}	
.form_botao {
	background-color: #cecbf2; 
	font: 12px verdana, arial, helvetica, sans-serif;
	color:#b92e29;
	border:2px solid #b92e29;
	width:70px;
	
}	
#contato_3 {
	float:right;
	width:25%;
	margin-right:-20px;
	margin-top:150px;
}	

/* COMUM AO RODAPE DAS PAGINAS */
#clear {
	clear:both;
}
#rodape {
	float:left;
	background-color:#666666;
}
	
#endereco {
	float:left;
	background-image:url(../images/fundo_rodape.jpg);
	background-repeat:repeat-x;
	width:900px;
	height:35px;
	text-align:center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#000000;
	padding-top:8px;
	z-index: 3;
}

#links {
	float:left;
	margin-left:200px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:normal;
	color:#000000;
	padding: 2px 2px 2px 2px;
}
A:link { TEXT-DECORATION: none; color: #000000;}
A:visited { TEXT-DECORATION: none; color: #000000;}
A:hover { TEXT-DECORATION: none; }
#copia {
	float:left;
	margin-left:190px;
	margin-top:25px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	font-weight:bold;
	color:#000000;
	padding: 2px 2px 2px 2px;
}


/**
 * jQuery lightBox plugin
 * This jQuery plugin was inspired and based on Lightbox 2 by Lokesh Dhakar (http://www.huddletogether.com/projects/lightbox2/)
 * and adapted to me for use like a plugin from jQuery.
 * @name jquery-lightbox-0.5.css
 * @author Leandro Vieira Pinho - http://leandrovieira.com
 * @version 0.5
 * @date April 11, 2008
 * @category jQuery plugin
 * @copyright (c) 2008 Leandro Vieira Pinho (leandrovieira.com)
 * @license CCAttribution-ShareAlike 2.5 Brazil - http://creativecommons.org/licenses/by-sa/2.5/br/deed.en_US
 * @example Visit http://leandrovieira.com/projects/jquery/lightbox/ for more informations about this jQuery plugin
 */
#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
}
#jquery-lightbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	zoom: 1;
	display: block;
}
#lightbox-nav-btnPrev { 
	left: 0; 
	float: left;
}
#lightbox-nav-btnNext { 
	right: 0; 
	float: right;
}
#lightbox-container-image-data-box {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 0 10px 0;
}
#lightbox-container-image-data {
	padding: 0 10px; 
	color: #666; 
}
#lightbox-container-image-data #lightbox-image-details { 
	width: 70%; 
	float: left; 
	text-align: left; 
}	
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {
	display: block; 
	clear: left; 
	padding-bottom: 1.0em;	
}			
#lightbox-secNav-btnClose {
	width: 66px; 
	float: right;
	padding-bottom: 0.7em;	
}